.tooltipster-branch {
	border-radius: 3px;
	border: none;
	background: #ef4923;
	color: #fff;
}
.tooltipster-branch .tooltipster-content {
	font-family: "dinregular", Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding: 5px 10px;
	overflow: hidden;
}
.tooltipster-portals {
	border-radius: 0;
	border: none;
	background: #1d1d1b;
	color: #fff;
	margin-top: 8px;
}
.tooltipster-portals .tooltipster-arrow-bottom span {
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 0;
	top: -14px;
	position: relative;
}
.tooltipster-portals .tooltipster-arrow-bottom span:before {
  content: '';
  position: absolute;
  top: 0;
  left: 25px;
  border-top: 8px solid #ef4923;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}
.tooltipster-portals .tooltipster-arrow-bottom span:after {
  content: '';
  position: absolute;
  left: 28px;
  top: 0;
  border-top: 5px solid #ffffff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
